.blackscale {
    background: #000 !important;
    color: #fff !important;
 }     
 
.blackscale div:not(.negishut_toolbar){
    color: #fff !important; background: #000 !important;
}

.blackscale  a:not(.negishut_link) {
   outline: 1px dashed Gold !important;
   color: #fff !important; background: #000 !important;
}

.blackscale a:hover {  
   color: #fff !important; background: #000 !important;
}
.blackscale  a.negishut_link:hover {background: none !important; color: #000 !important;}


.blackscale h1,
.blackscale h2,
.blackscale h3,
.blackscale h4,
.blackscale h5,
.blackscale h6
{color: Gold;}

.blackscale input[type=text], .blackscale input[type=email], .blackscale input[type=phone], .blackscale textarea,
.blackscale select, .blackscale input[type=submit], .blackscale button
 {border: 1px solid #fff !important; background: #000 !important; color: #fff;}
 
.blackscale  ::-webkit-input-placeholder { color: #fff; }
.blackscale  :-moz-placeholder { color: #fff; }
.blackscale  ::-moz-placeholder { color: #fff; }
.blackscale  :-ms-input-placeholder { color: #fff; }